
.content {
    height: 100vh;
    /* flex-flow: column;
     -webkit-flex-flow: column;
     display: flex;*/
}

.header {
    justify-content: center;
    -webkit-justify-content: center;
    background-color: white;
    height: 107px;
    /* align-items: center;
     -webkit-align-items: center;

     flex: 0 1 20%;
     -webkit-flex: 0 1 20%;
     -ms-flex: 0 1 20%;
     display: flex;*/
}

.logo {
    max-width: 100%;
    height: auto;
    max-height: 56px;
    margin: calc((107px - 56px) / 2);
}

.envelope {
    margin-right: 5px;
}

.header-title {
    margin-bottom: 60px;
    font-family: "OpenSans";
}

.content-container {
    width: 100%;
    height: 100%
}

.vertical-center {
    padding-top: calc((100vh - 107px - 14px - 38px - 390px) / 2);
    padding-bottom: calc((100vh - 107px - 14px - 38px - 390px) / 2);
    width: 100%
}

.text-content {
    background-size: cover;
    background: url("/../images/background-cover.jpg");
    -webkit-background-size: cover;
    justify-content: center;
    -webkit-justify-content: center;
    height: calc(100vh - 107px - 14px - 38px);
    min-height: 400px;

    /*display: flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    align-items: center;
    -webkit-align-items: center;
    flex: 1 1 auto;
    -webkit-flex: 0 1 70%;
    -ms-flex: 1 1 auto;*/
}


.green-line {
    height: 14px;
    background-color: #83c14d;
    /* flex: 0 1 2.6%;
     -webkit-flex: 0 1 3%;
     -ms-flex: 0 1 3%;*/
}

.footer {
    height: 38px;
    background-color: rgb(83, 164, 155);
    color: white;
    justify-content: center;
    -webkit-justify-content: center;
    /*align-items: center;
    -webkit-align-items: center;
    flex: 0 1 7%;
    -webkit-flex: 0 1 7%;
    -ms-flex: 0 1 7%;
    display: flex;*/
}

.footer-text {
    margin: calc((36px - 14px) / 2);
}

.footer a {
    color: white;
    text-decoration: underline;
    font-family: "OpenSans";
    font-weight: bold;
}

.test-color {
    background-color: yellow;
}

.content .btn {
    border-radius: 0;
    width: 250px;
    height: 50px;
    border: none;
    font-family: "OpenSans";
    font-size: 21px;
    font-weight: bold;

}

.content .btn:hover {
    font-weight: bolder;

}

.content .btn:focus {
    font-weight: bolder;
}

.content .button-group a {
    display: inline-block;
    margin-bottom: 15px;
    margin-right: 15px;
    margin-left: 15px;
}

.content .button-group:last-child(a) {
    margin-bottom: 0;
}

.try-it-out {
    color: white;
    background-color: rgb(83, 164, 155);
    text-transform: uppercase;
    font-family: "OpenSans";
    font-weight: bold;
}

.try-it-out:hover {
    color: rgb(83, 164, 155);
    background-color: white;
}

.try-it-out:focus {
    color: rgb(83, 164, 155);
    background-color: white;
}

.send-us-feedback {
    color: rgb(83, 164, 155);
    background-color: white;
    font-weight: 500;
}

.send-us-feedback:hover {
    color: white;
    background-color: rgb(83, 164, 155);
}

.send-us-feedback:focus {
    color: white;
    background-color: rgb(83, 164, 155);
}

@media (min-width: 768px) {
    .header {
        height: 214px;
    }

    .footer {
        height: 76px;
    }

    .footer-text {
        margin: calc((74px - 14px) / 2);
    }

    .green-line {
        height: 28px;
    }

    .text-content {
        height: calc(100vh - 214px - 76px - 28px);

    }
    .vertical-center {
        padding-top: calc((100vh - 214px - 28px - 76px - 390px) / 2);
        padding-bottom: calc((100vh - 214px - 28px - 76px - 390px) / 2);
    }

    .logo {
        margin: calc((214px - 112px) / 2);
        max-height: 112px;
    }
}

@media (min-width: 992px) {
    .content .btn-group a {
        margin-right: 0;
        margin-bottom: 0;
    }

    .content .btn-group:first-child(a) {
        margin-left: 0;
        margin-bottom: 0;
    }

    .try-it-out-link {
        float: right;
    }

    .send-us-feedback-link {
        float: left;
    }

}

@media (-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 120dpi) {
    /* Retina-specific stuff here */
    .test-color {
        background-color: black;
    }
}
